umbrello 2.35.1 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
qt_meta_stringdata_OwnedHierarchicalCodeBlock_t Struct Reference

## Public Attributes
QByteArrayData | data [3]
char | stringdata0 [41]

## Member Data Documentation

## ◆ data

QByteArrayData qt_meta_stringdata_OwnedHierarchicalCodeBlock_t::data[3]

## ◆ stringdata0

char qt_meta_stringdata_OwnedHierarchicalCodeBlock_t::stringdata0[41]

The documentation for this struct was generated from the following file:

- cmake-build/umbrello/libumbrello_autogen/JKSLH6N5SH/moc_ownedhierarchicalcodeblock.cpp